CekFakta - Kalimasada - Task #12508

Konspirasi covid
11/19/2020 01:26 PM - Harry Sufehmi

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Konspirasi covid
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=578

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=578

From Cekfakta Kalimasada Whatsapp.

History

#1 - 12/14/2020 10:03 PM - Harry Sufehmi

- Status changed from Open to Closed

03/03/2021
